format = 1
pkgname = nodejs
pkgbase = nodejs
pkgver = 11.12.0-1
pkgarch = x86_64
pkgbuild_sha256sum = b2a34572d347aab7644b0052415a305eb330fc112fd08a2879262bf304538280
packager = Chaoting Liu <brli@chakralinux.org>
builddate = 1553344443
builddir = /chakra/desktop/nodejs
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
buildenv = sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.52-1-x86_64
installed = alsa-lib-1.1.6-1-x86_64
installed = apr-1.5.2-1-x86_64
installed = apr-util-1.5.4-2-x86_64
installed = arch-install-scripts-20-1-any
installed = attr-2.4.47-1-x86_64
installed = audit-2.5-2-x86_64
installed = autoconf-2.69-1-any
installed = autoconf2.13-2.13-3-any
installed = automake-1.16.1-1-any
installed = bash-4.4.012-1-x86_64
installed = bash-completion-2.7-1-any
installed = binutils-2.29.1-3-x86_64
installed = bison-3.0.5-1-x86_64
installed = boost-1.66.0-2-x86_64
installed = boost-libs-1.66.0-2-x86_64
installed = bzip2-1.0.6-5-x86_64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.41.1-1-x86_64
installed = ca-certificates-utils-20181109-1-any
installed = chakra-keyring-20170401-1-any
installed = chakra-signatures-2018.02-1-any
installed = clang-6.0.0-1-x86_64
installed = clucene-2.3.3.4-8-x86_64
installed = compiler-rt-6.0.0-1-x86_64
installed = coreutils-8.25-1-x86_64
installed = cppunit-1.14.0-2-x86_64
installed = cracklib-2.9.6-2-x86_64
installed = cronie-1.4.9-5-x86_64
installed = cryptsetup-1.7.5-2-x86_64
installed = curl-7.64.0-1-x86_64
installed = db-5.3.28-2-x86_64
installed = dbus-1.12.12-2-x86_64
installed = dbus-glib-0.110-1-x86_64
installed = device-mapper-2.02.167-4-x86_64
installed = dhcpcd-6.11.5-1-x86_64
installed = diffutils-3.2-1-x86_64
installed = dnssec-anchors-20150403-1-any
installed = docbook-xml-4.5-7-any
installed = docbook-xsl-1.79.2-1-any
installed = doxygen-1.8.15-1-x86_64
installed = e2fsprogs-1.44.5-1-x86_64
installed = ed-1.15-1-x86_64
installed = expat-2.2.1-1-x86_64
installed = fakeroot-1.22-1-x86_64
installed = file-1:5.32-2-x86_64
installed = filesystem-2016.11-1-x86_64
installed = findutils-4.4.2-5-x86_64
installed = flac-1.3.2-1-x86_64
installed = flex-2.6.1-1-x86_64
installed = fuse-common-3.2.0-1-x86_64
installed = fuse3-3.2.0-1-x86_64
installed = gawk-4.1.4-2-x86_64
installed = gc-7.6.0-1-x86_64
installed = gcc-8.2.0-2-x86_64
installed = gcc-libs-8.2.0-2-x86_64
installed = gconf-3.2.6-5-x86_64
installed = gdb-8.0.1-2-x86_64
installed = gdbm-1.13-1-x86_64
installed = gen-init-cpio-2.6.36-3-x86_64
installed = gettext-0.19.8.1-3-x86_64
installed = git-2.20.1-1-x86_64
installed = glib-networking-2.54.1-1-x86_64
installed = glib2-2.58.1-2-x86_64
installed = glibc-2.26-3-x86_64
installed = glibmm-2.58.0-1-x86_64
installed = gmp-6.1.2-2-x86_64
installed = gnupg-2.2.8-1-x86_64
installed = gnutls-3.5.17-1-x86_64
installed = gobject-introspection-1.54.1-1-x86_64
installed = gobject-introspection-runtime-1.54.1-1-x86_64
installed = gpgme-1.10.0-1-x86_64
installed = grep-2.24-1-x86_64
installed = gsettings-desktop-schemas-3.24.1-1-x86_64
installed = gtk-doc-1.29-1-x86_64
installed = guile-2.0.13-3-x86_64
installed = gzip-1.8-1-x86_64
installed = hsqldb-java-2.3.1-1-any
installed = hunspell-1.6.2-1-x86_64
installed = hwids-20140222-1-any
installed = iana-etc-2.30-2-any
installed = icu-59.1-2-x86_64
installed = imake-1.0.7-1-x86_64
installed = inetutils-1.9.4-2-x86_64
installed = intltool-0.51.0-2-any
installed = iproute2-4.19.0-1-x86_64
installed = iptables-1.4.21-1-x86_64
installed = iputils-20121221-4-x86_64
installed = isl-0.18-1-x86_64
installed = jack-0.125.0-3-x86_64
installed = jfsutils-1.1.15-2-x86_64
installed = js17-17.0.0-2-x86_64
installed = kbd-2.0.4-1-x86_64
installed = keyutils-1.5.9-1-x86_64
installed = kmod-25-1-x86_64
installed = krb5-1.14.3-1-x86_64
installed = lcms-1.19-2-x86_64
installed = ldns-1.6.17-1-x86_64
installed = less-530-1-x86_64
installed = libaio-0.3.109-1-x86_64
installed = libarchive-3.2.2-4-x86_64
installed = libassuan-2.5.1-1-x86_64
installed = libatomic_ops-7.2.e-3-x86_64
installed = libavc1394-0.5.4-2-x86_64
installed = libcap-2.25-1-x86_64
installed = libcap-ng-0.7.7-1-x86_64
installed = libconfig-1.7.1-1-x86_64
installed = libcroco-0.6.12-2-x86_64
installed = libde265-1.0.3-1-x86_64
installed = libedit-20160903_3.1-1-x86_64
installed = libelf-0.176-1-x86_64
installed = libetonyek-0.1.9-1-x86_64
installed = libevent-2.1.8-1-x86_64
installed = libexif-0.6.21-1-x86_64
installed = libffado-2.4.0-1-x86_64
installed = libffi-3.2.1-1-x86_64
installed = libfprint-0.6.0-1-x86_64
installed = libgcrypt-1.8.3-1-x86_64
installed = libgpg-error-1.31-1-x86_64
installed = libheif-1.3.2-1-x86_64
installed = libidn-1.33-1-x86_64
installed = libiec61883-1.2.0-4-x86_64
installed = libjpeg-turbo-1.5.2-1-x86_64
installed = libksba-1.3.5-2-x86_64
installed = liblangtag-0.6.2-2-x86_64
installed = libldap-2.4.44-1-x86_64
installed = libmng-1.0.10-4-x86_64
installed = libmpc-1.0.3-2-x86_64
installed = libmwaw-0.3.14-1-x86_64
installed = libmythes-1.2.4-2-x86_64
installed = libnl-3.2.21-1-x86_64
installed = libodfgen-0.1.7-1-x86_64
installed = libogg-1.3.3-1-x86_64
installed = libpcap-1.7.4-1-x86_64
installed = libpipeline-1.4.0-1-x86_64
installed = libproxy-0.4.12-2-x86_64
installed = libraw1394-2.1.1-1-x86_64
installed = librevenge-0.0.4-4-x86_64
installed = libsamplerate-0.1.9-1-x86_64
installed = libsasl-2.1.26-3-x86_64
installed = libseccomp-2.3.3-1-x86_64
installed = libsecret-0.18.8-1-x86_64
installed = libsigc++-2.10.0-2-x86_64
installed = libsndfile-1.0.28-2-x86_64
installed = libssh2-1.8.0-1-x86_64
installed = libsystemd-239.303-2-x86_64
installed = libtasn1-4.9-1-x86_64
installed = libtiff-4.0.10-1-x86_64
installed = libtirpc-1.0.1-1-x86_64
installed = libtommath-1.0-1-x86_64
installed = libtool-2.4.6-5-x86_64
installed = libunistring-0.9.7-1-x86_64
installed = libusb-1.0.21-1-x86_64
installed = libvisio-0.1.6-1-x86_64
installed = libvorbis-1.3.6-1-x86_64
installed = libwpd-0.10.3-1-x86_64
installed = libwpg-0.3.3-1-x86_64
installed = libxml++-3.0.1+4+g2af973f-2-x86_64
installed = libxml2-2.9.6+3+g5af594d8-1-x86_64
installed = libxslt-1.1.32-1-x86_64
installed = licenses-20170114-2-any
installed = linux-4.19.26-1-x86_64
installed = linux-api-headers-4.19.26-1-x86_64
installed = linux-firmware-20181214.813fa1f-1-any
installed = llvm-6.0.0-1-x86_64
installed = llvm-libs-6.0.0-1-x86_64
installed = logrotate-3.12.2-1-x86_64
installed = lpsolve-5.5.2.0-1-x86_64
installed = lvm2-2.02.167-4-x86_64
installed = lz4-131-1-x86_64
installed = lzo-2.10-4-x86_64
installed = m4-1.4.17-1-x86_64
installed = make-4.2.1-1-x86_64
installed = man-pages-4.16-1-any
installed = mdadm-3.3.2-1-x86_64
installed = mime-types-9-1-x86_64
installed = mkinitcpio-24-2-any
installed = mkinitcpio-busybox-1.27.2-1-x86_64
installed = mozilla-common-1.4-3-x86_64
installed = mpfr-3.1.5.p2-1-x86_64
installed = nano-3.2-1-x86_64
installed = ncurses-6.0+20180106-1-x86_64
installed = neon-0.30.1-2-x86_64
installed = net-tools-1.60.20160710git-1-x86_64
installed = netctl-1.11-2-x86_64
installed = nettle-3.4.1-1-x86_64
installed = npth-1.3-1-x86_64
installed = nspr-4.20-1-x86_64
installed = nss-3.41.1-1-x86_64
installed = openresolv-3.6.1-1-any
installed = openssh-7.8p1-1-x86_64
installed = openssl-1.0.2.r-1-x86_64
installed = p11-kit-0.23.8-1-x86_64
installed = pacman-5.1.2-1-x86_64
installed = pacman-contrib-1.1.0-1-x86_64
installed = pacman-mirrorlist-20190202-1-x86_64
installed = pam-1.3.0-1-x86_64
installed = pambase-20130928-1-any
installed = patch-2.7.5-1-x86_64
installed = pciutils-3.3.1-1-x86_64
installed = pcmciautils-018-5-x86_64
installed = pcre-8.41-2-x86_64
installed = pcre2-10.30-1-x86_64
installed = perl-5.18.0-1-x86_64
installed = perl-archive-zip-1.31.4-2-any
installed = perl-error-0.17017-1-any
installed = perl-mailtools-2.08-1-any
installed = perl-xml-parser-2.41-3-x86_64
installed = pinentry-1.1.0-2-x86_64
installed = pixman-0.32.8-1-x86_64
installed = pkg-config-0.29.2-1-x86_64
installed = polkit-0.113-1-x86_64
installed = poppler-data-0.4.8-2-any
installed = popt-1.16-5-x86_64
installed = postgresql-libs-10.6-4-x86_64
installed = ppp-2.4.7-1-x86_64
installed = procps-ng-3.3.15-1-x86_64
installed = psmisc-22.21-2-x86_64
installed = python2-2.7.14-1-x86_64
installed = python2-appdirs-1.4.3-1-any
installed = python2-beaker-1.8.1-1-x86_64
installed = python2-lxml-4.1.0-1-x86_64
installed = python2-mako-1.0.7-1-any
installed = python2-markupsafe-1.0-1-x86_64
installed = python2-packaging-16.8-1-any
installed = python2-pyparsing-2.2.0-1-any
installed = python2-setuptools-36.6.0-1-any
installed = python2-six-1.11.0-1-any
installed = python3-3.6.7-1-x86_64
installed = python3-appdirs-1.4.3-1-any
installed = python3-diff-match-patch-20121119-1-any
installed = python3-lxml-4.1.0-1-x86_64
installed = python3-packaging-16.8-1-any
installed = python3-pygments-2.2.0-2-any
installed = python3-pyparsing-2.2.0-1-any
installed = python3-setuptools-36.6.0-1-any
installed = python3-six-1.11.0-1-any
installed = raptor-2.0.15-2-x86_64
installed = rasqal-0.9.32-2-x86_64
installed = readline-7.0.001-1-x86_64
installed = redland-1.0.17-1-x86_64
installed = reiserfsprogs-3.6.27-1-x86_64
installed = rp-pppoe-3.12-1-x86_64
installed = rpmextract-1.0-6-x86_64
installed = rsync-3.1.3-1-x86_64
installed = run-parts-4.5-1-x86_64
installed = s-nail-14.8.8-1-x86_64
installed = sed-4.2.2-1-x86_64
installed = serf-1.3.9-1-x86_64
installed = shadow-4.2.1-1-x86_64
installed = sqlite-3.26.0-1-x86_64
installed = sshfs-3.3.2-1-x86_64
installed = sudo-1.8.20.p2-1-x86_64
installed = sysfsutils-2.1.0-7-x86_64
installed = systemd-239.303-2-x86_64
installed = tar-1.29-2-x86_64
installed = texinfo-6.3-4-x86_64
installed = thin-provisioning-tools-0.7.5-1-x86_64
installed = translate-toolkit-2.3.1-2-any
installed = tzdata-2018i-1-x86_64
installed = unixodbc-2.3.4-1-x86_64
installed = unzip-6.0-9-x86_64
installed = usbutils-008-1-x86_64
installed = util-linux-2.33-1-x86_64
installed = vi-070224-1-x86_64
installed = wget-1.19.5-1-x86_64
installed = which-2.21-1-x86_64
installed = wpa_supplicant-2.6-2-x86_64
installed = x265-2.6-2-x86_64
installed = xfsprogs-4.19.0-1-x86_64
installed = xz-5.2.1-1-x86_64
installed = yasm-1.3.0-1-x86_64
installed = zip-3.0-4-x86_64
installed = zlib-1.2.11-2-x86_64
installed = zstd-1.3.3-1-x86_64
